GET /documents/imports/files
GET/documents/imports/files
GET /documents/imports/files
Request
Query Parameters
from int32
take int32
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
created_at date-timenullable
import_id int64nullable
status stringnullable
processing_log nullable
aws_file stringnullable
target_type stringnullable
target_data nullable
require_approval boolean
file_type stringnullable
file_name stringnullable
file_extension stringnullable
file_size stringnullable
file_mime stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"created_at": "2024-07-29T15:51:28.071Z",
"import_id": 0,
"status": "string",
"aws_file": "string",
"target_type": "string",
"require_approval": true,
"file_type": "string",
"file_name": "string",
"file_extension": "string",
"file_size": "string",
"file_mime": "string"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
created_at date-timenullable
import_id int64nullable
status stringnullable
processing_log nullable
aws_file stringnullable
target_type stringnullable
target_data nullable
require_approval boolean
file_type stringnullable
file_name stringnullable
file_extension stringnullable
file_size stringnullable
file_mime stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"created_at": "2024-07-29T15:51:28.071Z",
"import_id": 0,
"status": "string",
"aws_file": "string",
"target_type": "string",
"require_approval": true,
"file_type": "string",
"file_name": "string",
"file_extension": "string",
"file_size": "string",
"file_mime": "string"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
created_at date-timenullable
import_id int64nullable
status stringnullable
processing_log nullable
aws_file stringnullable
target_type stringnullable
target_data nullable
require_approval boolean
file_type stringnullable
file_name stringnullable
file_extension stringnullable
file_size stringnullable
file_mime stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"created_at": "2024-07-29T15:51:28.071Z",
"import_id": 0,
"status": "string",
"aws_file": "string",
"target_type": "string",
"require_approval": true,
"file_type": "string",
"file_name": "string",
"file_extension": "string",
"file_size": "string",
"file_mime": "string"
}
],
"aggregations": [
null
]
}
Loading...